SC_COPY_ASN1_ENTRY(3)

NAME
sc_copy_asn1_entry - Copy an ASN.1 entry

SYNOPSIS

#include <opensc.h>
void sc_copy_asn1_entry(const struct sc_asn1_entry *src, struct sc_asn1_entry *dest);

DESCRIPTION

This function copies an array of struct sc_asn1_entry entries pointed to be src todest. The array must be NULL-terminated (that is, the last entry must have its name field set to NULL). There must be enough space available indest.